@charset "utf-8";
/* このCSSは、グループページ、フリーページ使えます */
/* 共通 */
:root{
  --L_WIDTH: var(--INNER_WIDTH);
  --L_MAX_WIDTH: var(--PC_MAX_WIDTH_S);
  --L_GENERALSEC: var(--GENERALSEC);
}
@media screen and (min-width: 768px){
  :root{
    --L_IMG_BDRS: 20px;
  }
}
@media screen and (max-width: 767px){
  :root{
    --L_IMG_BDRS: 10px;
  }
}
/* l-heading */

@media screen and (max-width: 767px){
  h2#A, h2#B, h2#C, h2#D, h2#E, h2#F, h2#G, h2#H, h2#I, h2#J, h2#K, h2#L, h2#M, h2#N, h2#O, h2#P, h2#R, h2#S, h2#T, h2#U, h2#V, h2#W, h2#Y, h2#Z, h2#ア, h2#カ, h2#サ, h2#タ, h2#ナ, h2#ハ, h2#マ, h2#ヤ, h2#ラ
  {
    padding-top: 60px;
    margin-top: 60px;
  }
}
